aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash5
1 files changed, 5 insertions, 0 deletions
diff --git a/src/run.bash b/src/run.bash
index c8f5d0c082..99ba599cf0 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -50,6 +50,11 @@ time make
time make test
) || exit $?
+(xcd ../misc/cgo/stdio
+make clean
+test.bash
+) || exit $?
+
(xcd ../usr/austin/ogle
make clean
time make ogle